/**
Theme Name: Hooters Asia
Author: Trevor Dixon
Author URI: http://wpastra.com/about/
Description: Hooters Asia | Home to The Best Chicken Wings in the East
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: hooters-asia
Template: astra
*/

@font-face {
  font-family: 'Cubano';
  src: url('/fonts/Cubano-Regular.svg#Cubano-Regular') format('svg'),
       url('/fonts/Cubano-Regular.ttf') format('truetype'),
       url('/fonts/Cubano-Regular.woff') format('woff'),
	 url('/fonts/cubano-regular-webfont.eot'),
url('/fonts/cubano-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/cubano-regular-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}




h1,h2,h3,h4,h5,h6 {
font-family: 'cubano', 'open-sans', "helvetica", sans-serif;
}

p {
font-family: 'Gotham', 'open-sans', "helvetica", sans-serif;
}

.orange {
	color: #ff4c15;	
}

h1.orange,h2.orange,h3.orange,h4.orange,h5.orange,h6.orange {
	color: #ff4c15;
}